Create Resident Appointment: Rent Manager
Authentication
Bearer authentication of the form Bearer <token>, where token is your auth token.
Create Resident Appointment: Rent Manager
Bearer authentication of the form Bearer <token>, where token is your auth token.
Create an appointment for a resident in Rent Manager. Rent Manager allows property managers to set both global and property specific timezone settings. These configurations can be pulled in via our GET /timezones API endpoint which should be utilized to determine the timezone for which your appointment is set. If no timezone settings are found, Rent Manager suggests by default you send your appointment in Eastern Time (UTC-5:00 or UTC-4:00 depending on daylight savings).
The time when the appointment will occur. Please refer to our appointment times section in the docs to see how each individual PMS handles timezones. The time is in the local time of the property/location. In Rent Manager, the default timezone is an optional setting that the PMC can set and will be stored on the Propexo Timezone model. You may need to read in this setting and convert to the local timezone for the appointment time to be correct.